@charset "utf-8";
.collection-box section .c-top-content .inner-box.bg-ih {background-color: #FF8D51;}
.collection-box section .category-maker-no {background-color: #fff;border-radius: 8px;margin: .5em 0;padding: 0 .5rem;}
.collection-box section .category-maker-no ul {margin-top: .7em;padding-bottom: .4rem;display: flex;flex-wrap: wrap;}
.collection-box section .category-maker-no li {margin: 8px 10px 14px 10px;}
.collection-box section .category-value {position: relative;}
.collection-box section .category-value .on-item {
    bottom: 1vh;
    height: auto;
    position: absolute;
    right: 1vh;
    max-width: 12vh;
}
.collection-box section .category-value .off-text {color: #fff;font-size: 1.5rem;font-weight: bold;left: 49%;letter-spacing: -1px;position: absolute;top: 51%;transform: translate(-50%, -50%);}
.collection-box section .link-box-list {display: flex;flex-wrap: wrap;justify-content: space-between;margin: auto;}
.collection-box section .link-box {align-items: center;background-color: #f3f3f3;border: 3px solid #e1e1e1;height: 5.4rem;display: flex;padding: 1%;position: relative;width: 100%;}
.collection-box section .link-box.col-2 {width: 49%;}
.collection-box section .link-box.col-3 {width: 32.5%;}
.collection-box section .link-box-list .link-box:not(:last-of-type) {margin-bottom: 0.5rem;}
.collection-box section .link-box .img-box {height: 100%;max-height: 100%;width: auto;}
.collection-box section .link-box .img-box img {align-self: flex-start;max-height: 100%;width: auto !important;}
.collection-box section .link-box .text {color: #333;font-size: 4vw;font-weight: 600;margin-left: 0.6rem;}
.collection-box section .link-box.btn-arrow::after {content: '';background-color: #666;height: 1.3rem;right: 0.4rem;width: 1.3rem;}
.collection-box section .link-box.col-2.btn-arrow::after,
.collection-box section .link-box.col-3.btn-arrow::after {height: .9rem;right: .3rem;width: .9rem;}
.collection-box section .link-box-list .link-box.btn-arrow::after {background-color: #10b7ed;}
.collection-box section .link-box-list .link-box:hover {border-color: #10b7ed;}
.collection-box section .link-box-list.color01 .link-box.btn-arrow::after {background-color: #d84e04;}
.collection-box section .link-box-list.color02 .link-box.btn-arrow::after {background-color: #16b9a5;}
.collection-box section .link-box-list.color01 .link-box:hover {border-color: #d84e04;}
.collection-box section .link-box-list.color02 .link-box:hover {border-color: #16b9a5;}
.collection-box section .sub-icon-list {display: flex;flex-wrap: wrap;flex-direction: column;}
.collection-box section .sub-icon-list .item {border-bottom: 1px solid #e1e1e1;flex-basis: 100%;}
.collection-box section .sub-icon-list .item a {align-items: center;color: #333;display: inline-flex;font-size: .84rem;padding: .75rem;width: 100%;}
.collection-box section .sub-icon-list .icon {height: 20px;margin-right: .6rem;position: relative;width: 20px;}
.collection-box section .sub-icon-list .icon::after {content: '';background-color: #2994C1;background-size: contain;background-repeat: no-repeat;display: block;height: 100%;left: 0;position: absolute;top: 50%;transform: translateY(-50%);width: 100%;z-index: 1;}
.collection-box section .sub-icon-list .icon.hand::after {-webkit-mask-image: url(/gasconro/img/svg/icon_finger.svg);mask-image: url(/gasconro/img/svg/icon_finger.svg);}
.collection-box section .sub-icon-list .icon.round-arrow::after {-webkit-mask-image: url(/waterheater/img/svg/icon_page_top.svg);mask-image: url(/waterheater/img/svg/icon_page_top.svg);transform: translateY(-50%) rotate(90deg);}
.collection-box section .sub-icon-list .item a:hover {background-color: #f1f1f1;}
.collection-box section .box-simple {display: flex;flex-wrap: wrap;justify-content: space-between;}
.collection-box section .box-simple .item {border: 1px solid #d9d9d9;}
.collection-box section .box-simple .item.block {width: 100%;}
.collection-box section .box-simple .item:not(.block) {width: 49%;}
.collection-box section .box-simple .box-head {background: #f3f3f3;border-bottom: 1px solid #e1e1e1;display: block;font-size: .74rem;font-weight: 600;padding: .5rem;text-align: center;}
.collection-box section .box-simple .img-box {padding: .4rem .6rem .6rem;}
.collection-box section .box-simple .text-box {padding: .6rem;}
.collection-box section .box-simple .text-box p {font-size: .72rem;}
.collection-box section .table-simple {border: 1px solid #d9d9d9;width: 100%;}
.collection-box section .table-simple td.none {border: 1px #fff;border-style: solid none none solid;}
.collection-box section .table-simple th,
.collection-box section .table-simple td:not(.none) {border: 1px solid #d9d9d9;}
.collection-box section .table-simple .head,
.collection-box section .table-simple .name {background: #f3f3f3;}
.collection-box section .table-simple .head {font-size: .7rem;padding: 0.6rem 0.4rem;}
.collection-box section .table-simple td {font-size: .7rem;padding: 0.6rem 0.4rem;}
.collection-box section .table-simple .name {font-size: .6rem;padding: 0.6rem 0.3rem;word-break: keep-all;}
.collection-box section .table-simple .name.w-20 {width: 20%;}
.collection-box section .table-simple .img-box {margin: auto;max-width: 80%;padding: 0;}
.collection-box section .bg-box {padding: 3%;text-align: center;}
.collection-box section .bg-box.color-y {background-color: #FFF8DE;}
.collection-box section .bg-box.color-gray {background-color: #F3F3F3;}
.collection-box section .bg-box .inner-bg {background-color: #f97a33;color: #fff;padding: 2.4%;}
.collection-box section .card-box,
.collection-box section .card-bg-box {align-items: center;display: inline-flex;justify-content: space-between;}
.collection-box section .card-box {border: 1px solid #dadada;padding: .6rem;}
.collection-box section .card-bg-box {align-items: center;background-color: #efefef;padding: .6rem;}
.collection-box section .card-box .img-box,
.collection-box section .card-bg-box .img-box {width: 36%;}
.collection-box section .card-box.img-small .img-box,
.collection-box section .card-bg-box.img-small .img-box {width: 26%;}
.collection-box section .card-box img,
.collection-box section .card-bg-box img {align-self: flex-start;}
.collection-box section .card-box .text-box,
.collection-box section .card-bg-box .text-box {width: 60%;word-break: break-all;}
.collection-box section .card-box.img-small .text-box,
.collection-box section .card-bg-box.img-small .text-box {width: 71%;}
.collection-box section .card-video-item {display: flex;}
.collection-box section .card-video-item .item1 {margin-right: 0.5rem;}
.collection-box section .card-video-item .item2 {background-color: #e75400;padding: 0 .4rem;}
.collection-box section .tab-list {align-items: stretch;border-bottom: 3px solid #0192D1;display: flex;justify-content: space-between;overflow-x: hidden;}
.collection-box section .tab-list li {flex-basis: 49.5%;}
.collection-box section .tab-list.col-3 li {flex-basis: 32%;}
.collection-box section .tab-list .tab-name {background-color: #dddddd;border-radius: 3px 3px 0 0;color: #737373;cursor: pointer;display: block;font-size: .86rem;padding: 0.4rem 0;list-style: none;line-height: 1.3;text-align: center;}
.collection-box section .tab-list .tab-name.is-active {background-color: #0192D1;color: #FFF;font-weight: bold;pointer-events: none;transition: all 0.2s ease-out;}
.collection-box section .tab-list .tab-name:hover {text-decoration: none;}
.collection-box section .tab-list .tab-item {background-color: #fff;}
.collection-box section .tab-item .tab-contents {display: none;}
.collection-box section .tab-contents .head {font-size: 1rem;font-weight: bold;text-align: center;}
.collection-box section .tab-contents.border-box {border: solid 3px #0192d1;padding: 3%;}
.collection-box section .tab-item .tab-contents.is-show {display: block;}
.collection-box section .table-scroll {width: 100%;}
.collection-box section .table-scroll table {border: none;}
.collection-box section .scroll-hint-icon-wrap {z-index: 4;}

/* tip見出し：選び方ページ */
.collection-box section .head-tips {color: #fff;padding: 0.6rem 0.7em;margin-top: 1.2rem !important;}
.collection-box section .head-tips.color01 {background: #C64601;}
.collection-box section .head-tips.color02 {background: #0192d1;}
.collection-box section .head-tips .tip-text {color: #444;font-size: .92rem;font-weight: bold;background-color: #fff;border-radius: 5rem;display: block;padding: 0.1rem 1.4rem;margin-bottom: 0.3rem;width: fit-content;}
.collection-box section .head-tips.color01 .tip-text {color: #C64601;}
.collection-box section .head-tips.color02 .tip-text {color: #0192d1;}

/* メーカー一覧：例エコワン */
.collection-box section .maker-lineup {border: 1px solid #c0c0c0;border-radius: 3px;display: flex;flex-wrap: wrap;justify-content: space-between;outline: 5px solid #f1f1f1;outline-offset: -6px;padding: 1rem;}
.collection-box section .maker-lineup .img-box {margin: 0 auto 0.8rem;width: 70%;}
.collection-box section .maker-lineup .img-box img {align-self: flex-start;max-height: 100%;width: 100% !important;}
.collection-box section .maker-lineup .text-area {margin-bottom: 0.8rem;width: 100%;}
.collection-box section .maker-lineup .neme {border-bottom: 1px solid #888;font-size: 3vw;font-weight: bold;padding-bottom: 1px;margin-bottom: .4rem;}
.collection-box section .maker-lineup .list-head {background-color: #606060;color: #fff;font-size: 3vw;padding: 0.2rem 0.3rem;width: 100%;}
.collection-box section .maker-lineup .list-box {border: 1px solid #626262;display: inline-flex;flex-wrap: wrap;padding: 2% 2% 1%;position: relative;width: 100%;justify-content: space-between;}
.collection-box section .maker-lineup .list-box::after {content: '';display: block;}
.collection-box section .maker-lineup .list-box.col-2::after {width: 49%;}
.collection-box section .maker-lineup .list-box.col-3::after {width: 32%;}
.collection-box section .maker-lineup .item {margin-bottom: .2rem;}
.collection-box section .maker-lineup .list-box.col-1 .item {width: 100%;}
.collection-box section .maker-lineup .list-box.col-2 .item {width: 49%;}
.collection-box section .maker-lineup .list-box.col-3 .item {width: 32%;}
.collection-box section .maker-lineup .item a {background-color: #16b9a5;border: 1px solid #089382;border-radius: 3px;color: #fff;display: block;font-size: 2.8vw;padding: 0.8em .2em;position: relative;text-align: center;width: 100%;}
.collection-box section .maker-lineup .item a:hover {opacity: .9;text-decoration: none;}
.collection-box section .maker-lineup .item a.btn-arrow::after {background-color: #fff;height: .8em;right: .4em;width: .8em;}
.collection-box section .maker-lineup .btn-box {width: 100%;}
.collection-box section .maker-lineup .btn-box.btn-simple a::after {content: '';background-repeat: no-repeat;background-color: #F97A33;display: inline-block;-webkit-mask-image: url(/waterheater/img/svg/icon_page_top.svg);mask-image: url(/waterheater/img/svg/icon_page_top.svg);height: 1rem;right: 0.5rem;position: absolute;top: 50%;transform: translateY(-50%) rotate(90deg);width: 1rem;z-index: 1;}

/* お客様の声 */
.collection-box section .customer-voice .head {align-items: center;display: flex;margin: 0 auto 1rem;justify-content: center;}
.collection-box section .customer-voice .head .img-box {width: 27%;}
.collection-box section .customer-voice .head .img-box img {height: auto;max-width: 210px;}
.collection-box section .customer-voice .head .text-box {font-size: .84rem;font-weight: bold;line-height: 1.3;margin-left: .5rem;}
.collection-box section .customer-voice .strong-text {font-size: 1.2em !important;}
.collection-box section .customer-voice .head .text-orange {color: #ff6600;}
.collection-box section .customer-voice .head .text-blue {color: #0192d1;}
.collection-box section .box-customer-voice .customer-says {background-color: #faf0d1;border: 2px solid #ff5600;height: auto;max-height: 54vh;overflow-y: auto;padding: 3%;text-align: left;}
.collection-box section .box-customer-voice .customer-says-blue {background-color: #d9f3ff;border: 2px solid #0192d1;height: auto;max-height: 54vh;overflow-y: auto;padding: 3%;text-align: left;}
.collection-box section .box-customer-voice .list-item {background-color: #fff;display: -webkit-box;display: -ms-flexbox;display: flex;padding: 1rem;}
.collection-box section .box-customer-voice .list-item:not(:last-of-type) {margin-bottom: .6em;}
.collection-box section .box-customer-voice img {-ms-flex-item-align: start;align-self: flex-start;max-width: 50px !important;}
.collection-box section .box-customer-voice .text-box {font-size: .84rem !important;margin-left: 1rem !important;width: 100% !important;}
.collection-box section .flex-round-box {display: flex;justify-content: space-around;}
.collection-box section .flex-round-box .item {border: 2px solid #DEDEDE;box-shadow: 0 1px 3px #72727235;border-radius: 6px;flex-basis: 45%;overflow: hidden;}
.collection-box section .flex-round-box .item a {display: inline-block;position: relative;}
.collection-box section .flex-round-box .text {background-color: #000060;border-radius: 5rem;bottom: 0.6rem;color: #fff;font-size: .74rem;left: 50%;padding: 0.2rem 0;position: absolute;text-align: center;transform: translateX(-50%);width: 88%;}
.collection-box section .flex-round-box .text.btn-arrow::after {background-color: #fff;height: .4rem;right: .4rem;width: .4rem;}
.collection-box section .flex-round-box .item:hover {opacity: .9;box-shadow: 0 1px 4px #4646464a;}

/* 基本工事費 */
.collection-box section .basic-price {border: 2px solid #E1E1E1;}
.collection-box section #contents .basic-price table {margin: 0 !important;}
.collection-box section .basic-price:not(.item-1) {display: flex;flex-wrap: wrap;}
.collection-box section .basic-price.item-1 table {width: 100% !important;}
.collection-box section .basic-price.item-2 table {width: 50% !important;}
.collection-box section .basic-price.item-3 table {width: 33.3% !important;}
.collection-box section .basic-price table:not(:first-of-type) {border-left: 1px solid #E1E1E1;}
.collection-box section .basic-price .head {background-color: #F0EFED;font-size: 0.8rem;line-height: 1.3;padding: .6rem 0;}
.collection-box section .basic-price.item-3 .head {font-size: 0.7rem;}
.collection-box section .basic-price .price-img {display: block;margin: 0.6rem auto;width: 90%;}
.collection-box section .basic-price.item-1 .price-img {width: 74%;}
.collection-box section .basic-price .price-img img {max-width: 100% !important;width: 100%;}
.collection-box section .basic-price .price-box {align-items: baseline;display: flex;justify-content: center;padding-bottom: .2rem;text-align: center;}
.collection-box section .basic-price.item-1 .price-box {padding-bottom: .6rem;}
.collection-box section .basic-price:not(.item-1) .price-box {align-items: center;flex-direction: column;}
.collection-box section .basic-price .price-box > span {font-size: .65rem;font-weight: bold;}
.collection-box section .basic-price .price {color: #e00000;letter-spacing: -.06px;line-height: 1em;font-size: 1.16rem;font-weight: bold;}
.collection-box section .basic-price.item-1 .price {font-size: 1.3rem;}
.collection-box section .basic-price .price span:first-of-type {font-size: .94rem;}
.collection-box section .basic-price .tax {color: #333;font-size: .7rem;}
.collection-box section .basic-price:not(.item-1) .tax {display: block;}
.collection-box section .basic-price .detail {border-top: 1px solid #E1E1E1;padding: .9rem;width: 100%;}
.collection-box section .basic-price .strong {color: #ff6600;font-size: 0.75rem;letter-spacing: 0;text-align: center;margin-bottom: .5rem;}
.collection-box section .basic-price .strong span {font-size: 1.18em;font-weight: bold;}
.collection-box section .basic-price .work-img {margin-bottom: .6rem;}

.collection-box section .head-box .head {font-size: .84rem;line-height: 1.4;padding: 0.5rem 0.2rem;margin-bottom: 0 !important;width: 100%;}
.collection-box section .head-box .inner-box {padding: .6rem;}
.collection-box section .head-box.color-blue {border: 2px solid #0192D1;}
.collection-box section .head-box.color-blue .head {background-color: #0192D1;color: #fff;text-align: center;}
.collection-box section .head-box.color-orange {border: 2px solid #EE8030;}
.collection-box section .head-box.color-orange > .head {background-color: #EE8030;color: #fff;text-align: center;}
.collection-box section .head-box.color-yellow {border: 3px solid #FFD751;}
.collection-box section .head-box.color-yellow > .head {background-color: #FFD751;color: #222;text-align: center;}

.collection-box section .flow-info {background-color: #F5F5F5;padding: 2.4%;text-align: center;}
.collection-box section .flow-info .head {border-bottom: 3px solid #ff7259;font-size: 3.8vw;line-height: 1.3;padding-bottom: .5em;}
.collection-box section .flow-info .head-blue {border-bottom: 3px solid #0192d1;font-size: 3.8vw;line-height: 1.3;padding-bottom: .5em;}
.collection-box section .flow-info .list-box {border: 1px solid #d8d8d8;}
.collection-box section .flow-info .item {background-color: #fff;display: flex;justify-content: space-between;padding: 2.6rem .7rem 1rem;position: relative;}
.collection-box section .flow-info .item:not(:last-of-type) {border-bottom: 1px solid #d8d8d8;}
.collection-box section .flow-info .item .step-number {background-color: #ff7259;color: #fff;font-weight: bold;left: 0;text-align: center;top: 0;position: absolute;}
.collection-box section .flow-info .item .step-number-blue {background-color: #0192d1;color: #fff;font-weight: bold;left: 0;text-align: center;top: 0;position: absolute;}
.collection-box section .flow-info .item .img-box {margin-bottom: 0.4rem;width: 50%;}
.collection-box section .flow-info .item .text-box {text-align: left;width: 94%;}
.collection-box section .flow-info .item .title {color: #ff7259;font-size: 1.1rem !important;font-weight: bold;}
.collection-box section .flow-info .item .title-blue {color: #0192d1;font-size: 1.5em !important;font-weight: bold;}
.collection-box section .flow-info .small {font-size: .78rem;line-height: 1.4;}

/* 目次 */
.collection-box section .toc-container {background-color: #f3f3f3;padding: 0.8rem 0.8rem 0.5rem;margin: auto;}
.collection-box section .toc-container.type-simple {border: 1px solid #dfdfdf;}
.collection-box section .toc-container .toc-head {font-size: .9rem;font-weight: bold;padding-left: 2rem;position: relative;margin-bottom: 0.8rem;}
.collection-box section .toc-container.type-simple .toc-head {font-size: .86rem;padding: 0;}
.collection-box section .toc-container .toc-head .icon::after {content: '';background-size: contain;background-repeat: no-repeat;display: block;height: 1.6rem;left: 0;position: absolute;top: 50%;transform: translateY(-50%);width: 1.6rem;z-index: 1;}
.collection-box section .toc-container .toc-head .icon.check::after {content: '';background-color: #EC6D45;-webkit-mask-image: url(/waterheater/img/svg/icon_check.svg);mask-image: url(/waterheater/img/svg/icon_check.svg);}
.collection-box section .toc-container .toc-head .icon.check-blue::after {content: '';background-color: #2994C1;-webkit-mask-image: url(/waterheater/img/svg/icon_check.svg);mask-image: url(/waterheater/img/svg/icon_check.svg);}
.collection-box section .toc-container .toc-head .icon.search::after {content: '';background-color: #2994C1;-webkit-mask-image: url(/gasconro/img/svg/icon_search.svg);mask-image: url(/gasconro/img/svg/icon_search.svg);}
.collection-box section .toc-container .list-head {color: #333;font-size: .9rem;font-weight: normal;margin-top: 0.3rem;margin-bottom: 0.3rem;}
.collection-box section .toc-container .toc-list > li:not(.tips) {color: #c0c0c0;font-size: .9rem;line-height: 1.4;margin-bottom: 0.3rem;}
.collection-box section .toc-list > .item > a {font-size: .94rem;font-weight: bold;display: inline-block;text-indent: 0rem;margin-bottom: 0.1rem;margin-left: 0.3rem;position: relative;}
.collection-box section .toc-container .toc-list > li a::before {content: '●';color: #2994c1;font-size: 10px;padding-right: .6em;}
.collection-box section .toc-container .toc-list a .small {color: inherit;}
.collection-box section .toc-list .tip-text {background-color: #EC6D45;color: #fff;border-radius: 5rem;display: block;font-size: .76rem;font-weight: bold;padding: 0.1em 1em;text-align: center;margin-bottom: 0.4rem;width: fit-content;}
.collection-box section .toc-list .tip-text-blue {background-color: #2994c1;color: #fff;border-radius: 5rem;display: block;font-size: .76rem;font-weight: bold;padding: 0.1em 1em;text-align: center;margin-bottom: 0.4rem;width: fit-content;}
.collection-box section .toc-list .sub-toc-list {margin: 0 1.3rem 0.9rem;}
.collection-box section .toc-list .sub-toc-list .item {font-size: .9rem;margin-bottom: 2px;}

.collection-box section .main-on-right {position: relative;}
.collection-box section .main-on-right .on-value {bottom: -0.5vw;color: #ff6700;font-size: 8.4vw;font-weight: bold;letter-spacing: -.05em;position: absolute;right: 16.5vw;}
.collection-box section .main-on-right .on-value.color-y {color: #ffff01;}

.collection-box section .chosen-reason ul {background-color: #f7f7f7;padding: 2.4%;}
.collection-box section .chosen-reason .item {border: 1px solid #3999b8;border-radius: 5px;position: relative;}
.collection-box section .chosen-reason .item:not(:last-of-type) {margin-bottom: .8rem;}
.collection-box section .chosen-reason .item a {background-color: #fff;border-radius: 5px;color: #333;display: flex;padding: 3px;}
.collection-box section .chosen-reason .item:hover a {opacity: .9;text-decoration: none;}
.collection-box section .chosen-reason .item::after {content: '';border-style: solid;border-width: 0 0 14px 14px;border-color: transparent transparent #3999b8 transparent;bottom: 5px;height: 0;position: absolute;right: 5px;width: 0;}
.collection-box section .chosen-reason .img-box {width: 34%;}
.collection-box section .chosen-reason .text-box {font-size: .7rem;font-weight: 500;line-height: 1.3;letter-spacing: .5px;padding: 2px 2px 5px;width: 65%;}
.collection-box section .chosen-reason .text-box .title {color: #fff;background-color: #3999b8;background: -webkit-linear-gradient(0deg, #29abb6, #4887b9);border-radius: 3px;display: block;font-size: 1em;font-weight: bold;letter-spacing: .6px;padding: .3em .4em;margin-bottom: .3rem;}

/* SP用 */
@media screen and (max-width: 560px) {
  .collection-box section .card-box .text-box p,
  .collection-box section .card-bg-box .text-box p {font-size: .78rem !important;line-height: 1.4;}

  .collection-box section .card-bg-box.sp-colum {flex-direction: column;padding: .8rem .5rem;}
  .collection-box section .card-bg-box.sp-colum .img-box {margin-bottom: .5rem;width: 80%;}
  .collection-box section .card-bg-box.sp-colum .text-box {text-align: center;padding: 0;width: 98%;}

  .collection-box section .card-box.sp-colum {flex-direction: column;}
  .collection-box section .card-box.sp-colum .img-box,
  .collection-box section .card-box.sp-colum .text-box {width: 100%;}
  .collection-box section .card-box.sp-colum .img-box {margin-bottom: .6rem;}
  .collection-box section .card-box.sp-colum .text-box {padding: 0;}

  .collection-box section .card-video-item .item1 {margin-right: 0.2rem;}
  .collection-box section .card-video-item .item2 {padding: 0 .2rem;}

  .collection-box section .table-simple {margin: 0 0 auto 0 !important;width: 100% !important;}
  .collection-box section .contents .table-scroll.scroll-sp {overflow-x: scroll;}
  .collection-box section .contents .table-scroll.scroll-sp table {margin: 0 !important;width: 860px !important;}
  .collection-box section .table-scroll.scroll-sp table .sticky {position: -webkit-sticky;position: sticky;left: 0;z-index: 1;width: 15%;}

  .collection-box section .flow-info .item {align-items: center;flex-direction: column;}
  .collection-box section .flow-info .item .step-number,
  .collection-box section .flow-info .item .step-number-blue {font-size: 1.1rem;height: 2.4rem;line-height: 2.4rem;width: 6rem;}

  .collection-box section .contents .flow-info .item .title,
  .collection-box section .contents .flow-info .item .title-blue {font-size: .98rem !important;text-align: center;}

  .collection-box section .flex-round-box {flex-wrap: wrap;}
  .collection-box section .flex-round-box .item {margin-bottom: .8rem;}

  /* btn */
  .collection-box section .contact-box-bnr {text-align: center;display: initial !important;}
  .collection-box section .contact-box-bnr img {margin: auto;width: 90% !important;}
  .collection-box section .contact-emphasis {font-size: 1.1em !important;font-weight: bold;color: #00727e;padding-bottom: 1em;letter-spacing: 0 !important;}
  .collection-box section .contact-emphasis-orange {font-size: 1.1em !important;font-weight: bold;color: #fe5126;padding-bottom: 1em;letter-spacing: 0 !important;}

  /* btn */
  .collection-box section .category-maker-no {margin: .2rem 1rem;padding: 0 .8rem;}
  .collection-box section .category-maker-no ul {margin-top: 0.4rem;justify-content: center;}
  .collection-box section .category-maker-no li {margin: 0.4rem 0.6rem;}
  .collection-box section .category-maker-no img {max-height: 15px;width: auto;}
}

/* PC用 */
@media screen and (min-width: 561px) {
  .collection-box section .category-maker-no ul {justify-content: space-evenly;}
  .collection-box section .category-value .on-item {bottom: 0.7rem;right: 0.8rem;max-width: fit-content;width: auto;}
  .collection-box section .category-value .off-text {font-size: 3.3rem;top: 52%;}
  .collection-box section .link-box {padding: 1%;}
  .collection-box section .link-box.pc-col-2 {width: 49.2%;}
  .collection-box section .link-box-list .link-box:not(:last-of-type) {margin-bottom: 1.5%;}
  .collection-box section .link-box .text {font-size: .92rem;letter-spacing: .8px;}
  .collection-box section .link-box.btn-arrow::after {content: '';height: 1.3rem;width: 1.3rem;}

  .collection-box section .sub-icon-list {flex-direction: row;justify-content: space-between;}
  .collection-box section .sub-icon-list .item {flex-basis: 48%;margin-bottom: .6rem;}
  .collection-box section .sub-icon-list .item a {font-size: .91rem;padding: 0.8rem;}
  .collection-box section .sub-icon-list .icon {height: 28px;margin-right: .8rem;width: 28px;}

  .collection-box section .card-box {padding: .5rem;}
  .collection-box section .card-box .text-box p,
  .collection-box section .card-bg-box .text-box p {line-height: 1.6;}
  .collection-box section .card-box .text-box,
  .collection-box section .card-bg-box .text-box {padding-right: 0.8rem;margin-left: auto;}

  .collection-box section .tab-list .tab-name {font-size: 1.2rem;line-height: 1.2;padding: 1rem 0 0.8rem;}

  /* メーカー一覧：例エコワン */
  .collection-box section .maker-lineup {padding: 1.2rem 1rem 1rem;}
  .collection-box section .maker-lineup .neme {font-size: 1.04rem;padding-bottom: 4px;margin-bottom: 0.8rem;}
  .collection-box section .maker-lineup .img-box {margin: 0 0 1.1rem;width: 40%;}
  .collection-box section .maker-lineup .img-box img {width: auto !important;}
  .collection-box section .maker-lineup .text-area {width: 58%;}
  .collection-box section .maker-lineup .list-head {font-size: .8rem;padding: .5em;}
  .collection-box section .maker-lineup .list-box {padding: 3% 2% 2%;}
  .collection-box section .maker-lineup .item a {font-size: .9rem;}
  .collection-box section .maker-lineup .btn-box {width: 90%;}
  .collection-box section .maker-lineup .btn-box.btn-simple a::after {content: '';height: 28px;width: 28px;}

  /* お客様の声 */
  .collection-box section .customer-voice .head .img-box {width: 20%;}
  .collection-box section .customer-voice .head .text-box {font-size: 1.1rem;line-height: 1.5;margin-left: 1rem;}
  .collection-box section .customer-voice .strong-text {font-size: 1.5rem !important;}
  .collection-box section .box-customer-voice .customer-says {height: auto;max-height: 36vh;}
  .collection-box section .box-customer-voice .text-box {font-size: .94rem !important;}
  .collection-box section .top-size .customer-says {max-height: 41vh;}
  .collection-box section .box-customer-voice .list-item:not(:last-of-type) {margin-bottom: .8em;}

  .collection-box section .flex-round-box {justify-content: space-between;}
  .collection-box section .flex-round-box .item {flex-basis: 23.9%;}
  .collection-box section .flex-round-box .text {width: 86%;}

  /* 基本工事費 */
  .collection-box section .basic-price .head {font-size: .9rem;padding: 0.7rem 0;}
  .collection-box section .basic-price.item-3 .head {font-size: 0.88rem;}
  .collection-box section .basic-price .price-img {width: fit-content !important;}
  .collection-box section .basic-price .price-box {padding-bottom: 0.4rem;}
  .collection-box section .basic-price .price {font-size: 1.5rem;}
  .collection-box section .basic-price.item-1 .price {font-size: 1.7rem;}
  .collection-box section .basic-price .price span:first-of-type {font-size: .8em;}
  .collection-box section .basic-price .price-box > span,
  .collection-box section .basic-price .tax {font-size: .75rem;padding: 0 .1rem;}
  .collection-box section .basic-price .detail {padding: 1.2rem 1.4rem;}
  .collection-box section .basic-price .strong {font-size: 1rem;font-weight: bold;}
  .collection-box section .basic-price .strong span {font-size: 1.25em;}
  .collection-box section .basic-price .work-img {width: fit-content;}

  .collection-box section .head-box .head {font-size: 1.05rem;padding: .8rem;}
  .collection-box section .head-box .inner-box {padding: 2%;}

  .collection-box section .contents .table-scroll.scroll-pc {overflow-x: scroll;}
  .collection-box section .contents .table-scroll.scroll-pc table {margin: 0;width: 1000px;}
  .collection-box section .table-scroll.scroll-pc table .sticky {position: -webkit-sticky;position: sticky;left: 0;z-index: 1;}

  .collection-box section .flow-info .head,
  .collection-box section .flow-info .head-blue {font-size: 2em;}
  .collection-box section .flow-info .item {padding: 2.4rem 0.8rem 1.4rem 1rem;}
  .collection-box section .flow-info .item .step-number,
  .collection-box section .flow-info .item .step-number-blue {font-size: 1rem;height: 2rem;line-height: 2rem;width: 5rem;}
  .collection-box section .flow-info .item .img-box {margin-bottom: 0;padding-left: 1%;width: 26%;}
  .collection-box section .flow-info .item .text-box {padding-top: 0.5rem;width: 72%;word-break: keep-all;}
  .collection-box section .contents .flow-info .small-text {font-size: 1em;}

  .collection-box section .box-simple .box-head {font-size: .9rem;padding: .6rem;}
  .collection-box section .box-simple .text-box {padding: .6rem .8rem;}
  .collection-box section .box-simple .text-box p {font-size: .85rem;}

  .collection-box section .table-simple .head {font-size: .86rem;padding: .8rem .6rem;}
  .collection-box section .table-simple td {font-size: .94rem;padding: .6rem;}
  .collection-box section .table-simple .name {font-size: .8rem;padding: 1rem 0 1rem 1rem;}
  .collection-box section .table-simple .name.w-20 {width: 20%;}
  .collection-box section .table-simple .img-box {margin: auto;max-width: 70%;padding: 2% 0;}

  /* 目次 */
  .collection-box section .toc-container {padding: 1.3rem 1.6rem 1rem;width: 94%;}
  .collection-box section .toc-container .toc-head {font-size: 1.05rem;}
  .collection-box section .toc-list .tip-text {font-size: .9rem;padding: 0.1rem 1.2rem;}
  .collection-box section .toc-list .tip-text-blue {font-size: .9rem;padding: 0.1rem 1.2rem;}
  .collection-box section .toc-container .toc-list li {font-size: .98rem;margin-bottom: 0.3rem;}

  .collection-box section .main-on-right .on-value {bottom: -3px;font-size: 4rem;letter-spacing: -.05em;right: 8rem;}

  /* btn */
  .collection-box section .contact-box-bnr {text-align: center;font-size: 16px;}
  .collection-box section .contact-box-bnr img {width: auto !important;}
  .collection-box section .contact-emphasis {font-size: 20px !important;font-weight: bold;color: #00727e;padding-bottom: 10px;}
  .collection-box section .contact-emphasis-orange {font-size: 20px !important;font-weight: bold;color: #fe5126;padding-bottom: 10px;}

  /* btn */
  .collection-box section .chosen-reason .item a {padding: 2%;}
  .collection-box section .chosen-reason .img-box {width: 31%;}
  .collection-box section .chosen-reason .text-box {font-size: .9rem;padding-left: 2%;width: 66%;}
  .collection-box section .chosen-reason .text-box .title {padding: 0.6em 0.8em;margin-bottom: 0.5rem;}
}

/* ipad用 */
@media screen and (min-width: 600px) and (max-width: 980px) {
}


/* 2026.04.18追加 */
.collection-box section .contact-box-bnr {
  text-align: center !important;
}

/* PC */
@media screen and (min-width: 561px) {
  .collection-box section .link-box .text {
      font-size: 1.2em;
      letter-spacing: .8px;
  }
  .collection-box section .link-box .text br {
      line-height: 5px;
      height: 5px;
      display: block;
      content: "";
  }
}

/* 工事 */
@media (max-width: 560px) {
  .collection-box section .basic-price .price-img {
  margin: -0.9em auto;
  width: 100%;
}
table:not([class]) td, table:not([class]) th {
  padding: 1em;
}
}
.collection-box section .basic-price .head {
font-size: clamp(14px, 1.3vw, 18px);
font-weight: 700;
line-height: 1.4;
text-align: center;
}
.collection-box section .basic-price table th,
.collection-box section .basic-price table td {
border: none;
}
.collection-box section .basic-price .price-box > span {
display: block;
margin-bottom: 0.3rem;
font-size: 1rem;
font-weight: 700;
}
.collection-box section .basic-price .detail {
text-align: center;
}
.collection-box section .basic-price .detail img {
display: block;
margin: 0 auto;
}
.collection-box section .detail {
  padding: 3em !important;
}
@media (max-width: 560px) {
  .collection-box section .detail {
      padding: 1em !important;
  }
}
@media screen and (min-width: 561px) {
  .collection-box section .basic-price .strong {
      font-size: 1.2em !important;
      font-weight: bold;
  }
}

/* SP（画面幅560px以下）。 */
@media (max-width: 560px) {
  .collection-box section .price-box {
      padding: 0 0 1em !important;
  }
}


/* PC（画面幅561px以上 */
@media (min-width: 561px) {
  .collection-box section .price-box {
      padding-top: 0em!important;
      padding-bottom: 2em!important;
  }
  .collection-box section .basic-price .price-img {
      padding-top: 2em!important;
      padding-bottom: 0!important;
  }
  .collection-box section .basic-price .price-box > span {
      display: block;
      font-size: 1.2em !important;
  }
  .collection-box section .basic-price .price {
      font-size: 2.5em!important;
  }
  .collection-box section .basic-price .tax {
      font-size: .5em!important;
  }
  .collection-box section .basic-price .work-img {
      padding-top: 0em!important;
      padding-bottom: 1em!important;
      display: block;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
  }
  .collection-box section .banner {
      display: block;
      margin-left: auto;
      margin-right: auto;
      text-align: center;
  }
}

/* sp */
@media (max-width: 560px) {
  .collection-box section .basic-price .price {
      color: #e00000;
      letter-spacing: -.06px;
      line-height: 1em;
      font-size: 1.96em;
      font-weight: bold;
  }
  .collection-box section .basic-price .strong {
    font-size: 1em;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: .5rem;
}
.collection-box section .flow-info {
    line-height: 1.6;
}
.collection-box section p {
    line-height: 1.6;
}
.collection-box section .contact-box-bnr img {
        width: 100% !important;
    }
}

@media screen and (min-width: 561px) {
  .collection-box section .customer-voice .head .text-box {
      font-size: 1.5em;
      line-height: 1.5;
      margin-left: 1rem;
  }
  .collection-box section .customer-voice .strong-text {
      font-size: 1.5em !important;
  }
  .collection-box section .box-customer-voice .text-box {
      font-size: 1em !important;
  }
}
.collection-box section .box-customer-voice .customer-says-blue {
  background-color: #d9f3ff;
  border: 2px solid #0192d1;
  height: auto;
  max-height: 54vh;
  overflow-y: auto;
  padding: 1%;
  text-align: left;
}

.s-bnr-box .banner {
  display: inline-block;
  line-height: 0; /* ← これ重要 */
  width: 750px;
}
.s-bnr-box .banner picture,
.s-bnr-box .banner img {
  display: block;
}
@media screen and (max-width: 560px) {
  .s-bnr-box .banner {
      width: 100%;
  }
}

.collection-box section .flex-round-box .item a {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.collection-box section .flex-round-box .item img {
  display: block;
  margin: 0 auto;
}

@media screen and (min-width: 561px) {
  .collection-box section .flex-round-box .text {
      width: 86%;
      font-size: 1em!important;
  }
}


@media screen and (min-width: 561px) {
  .collection-box section .customer-voice .head .text-box {
      font-size: 1.5em;
      line-height: 1.5;
      margin-left: 1rem;
  }
  .collection-box section .customer-voice .strong-text {
      font-size: 1.5em !important;
  }
  .collection-box section .box-customer-voice .text-box {
      font-size: 1em !important;
  }
}
.collection-box section .box-customer-voice .customer-says-blue {
  background-color: #d9f3ff;
  border: 2px solid #0192d1;
  height: auto;
  max-height: 54vh;
  overflow-y: auto;
  padding: 1%;
  text-align: left;
}

.s-bnr-box .banner {
  display: inline-block;
  line-height: 0; /* ← これ重要 */
  width: 750px;
}
.s-bnr-box .banner picture,
.s-bnr-box .banner img {
  display: block;
}
@media screen and (max-width: 560px) {
  .s-bnr-box .banner {
      width: 100%;
  }
}